at.chipkarte.client.fus.soap.constants

## Class FormulartypConstants

- Object
- - at.chipkarte.client.fus.soap.constants.FormulartypConstants

-     public class FormulartypConstants
      extends Object

  Konstanten für den Typ des Formulars.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABSCHLUSS_INTERZEPTIVE_BEHANDLUNG` Konstante für Formulartyp (Abschluss einer Interzeptiven Behandlung).
    `static String` | `ABSCHLUSS_KFO_HAUPTBEHANDLUNG` Konstante für Formulartyp (Abschluss einer KFO Hauptbehandlung).
    `static String` | `BEGINN_INTERZEPTIVE_BEHANDLUNG` Konstante für Formulartyp (Beginn einer Interzeptiven Behandlung).
    `static String` | `BEGINN_KFO_HAUPTBEHANDLUNG` Konstante für Formulartyp (Beginn einer KFO Hauptbehandlung oder alleinige IOTN Feststellung).
    `static String` | `EKVK_DATEN_BETREUUNG_EU_EWR_CH` Konstante für Formulartyp (EKVK-Daten für Betreuungsfall aus EU/EWR/CH).
    `static String` | `REPARATUR_INTERZEPTIVE_BEHANDLUNG` Konstante für Formulartyp (bewilligungspflichtige Reparatur im Rahmen der Interzeptiven Behandlung).
    `static String` | `REPARATUR_KFO_HAUPTBEHANDLUNG` Konstante für Formulartyp (bewilligungspflichtige Reparatur im Rahmen der KFO Hauptbehandlung).
    `static String` | `VERORDNUNG` Konstante für Formulartyp (Verordnung).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FormulartypConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BEGINN_INTERZEPTIVE_BEHANDLUNG

          public static final String BEGINN_INTERZEPTIVE_BEHANDLUNG

      Konstante für Formulartyp (Beginn einer Interzeptiven Behandlung).
      See Also:
        Constant Field Values

    - #### REPARATUR_INTERZEPTIVE_BEHANDLUNG

          public static final String REPARATUR_INTERZEPTIVE_BEHANDLUNG

      Konstante für Formulartyp (bewilligungspflichtige Reparatur im Rahmen der Interzeptiven Behandlung).
      See Also:
        Constant Field Values

    - #### ABSCHLUSS_INTERZEPTIVE_BEHANDLUNG

          public static final String ABSCHLUSS_INTERZEPTIVE_BEHANDLUNG

      Konstante für Formulartyp (Abschluss einer Interzeptiven Behandlung).
      See Also:
        Constant Field Values

    - #### BEGINN_KFO_HAUPTBEHANDLUNG

          public static final String BEGINN_KFO_HAUPTBEHANDLUNG

      Konstante für Formulartyp (Beginn einer KFO Hauptbehandlung oder alleinige IOTN Feststellung).
      See Also:
        Constant Field Values

    - #### REPARATUR_KFO_HAUPTBEHANDLUNG

          public static final String REPARATUR_KFO_HAUPTBEHANDLUNG

      Konstante für Formulartyp (bewilligungspflichtige Reparatur im Rahmen der KFO Hauptbehandlung).
      See Also:
        Constant Field Values

    - #### ABSCHLUSS_KFO_HAUPTBEHANDLUNG

          public static final String ABSCHLUSS_KFO_HAUPTBEHANDLUNG

      Konstante für Formulartyp (Abschluss einer KFO Hauptbehandlung).
      See Also:
        Constant Field Values

    - #### EKVK_DATEN_BETREUUNG_EU_EWR_CH

          public static final String EKVK_DATEN_BETREUUNG_EU_EWR_CH

      Konstante für Formulartyp (EKVK-Daten für Betreuungsfall aus EU/EWR/CH).
      See Also:
        Constant Field Values

    - #### VERORDNUNG

          public static final String VERORDNUNG

      Konstante für Formulartyp (Verordnung).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### FormulartypConstants

          public FormulartypConstants()